<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UldLocation extends Model
{
    protected $fillable = [
        'school_id',
        'name',
        'address',
        'kecamatan',
    ];

    /**
     * Relationship: Belongs to School
     */
    public function school()
    {
        return $this->belongsTo(School::class);
    }
}
